
/* schriften */

body {
	font-family: 'Lato', sans-serif;
	color: #000000;
}

p {
	font-size: 1.1em;
}

h1, h2, h3, h5, h6 {
	font-family: "Lato", sans-serif;
	color: #07A8C1;
}

h1 {
	font-size: 2.5rem;
}

h2 {
	font-size: 1.8rem;
}

h4{
	font-family: "Lato", sans-serif;
	color: #ffffff;
}

.schriftweiss {
	color: #ffffff;
}

.schriftrot {
	color: red;
}

.box {
	color: #ffffff;
	border-radius: 9px 9px 9px 9px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border: 0px solid #07A8C1;
	background-color: #07A8C1;
}

.boxweiss {
	border-radius: 9px 9px 9px 9px;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
}

.abstandunten2em {
	margin-bottom: 2em;
}

.ohnepaddingleftright {
	padding: 0;
}

.maxwidth100 {
	max-width: 100%;
}

.accordion-title {
	font-family: "Lato", sans-serif;
	color: #07A8C1;
	font-size: 1.3em;
	border: 1px solid #e6e6e6;
}

 .accordion-title a.accordion-title:hover  a.accordion-title:focus  a.accordion-title:active  {
	font-family: "Lato", sans-serif;
	color: #ffffff !important;
	font-size: 1.5em;
	background-color: #07A8C1;
}

.accordion-title:hover, .accordion-title:focus {
    background-color: #07A8C1;
	color: #ffffff !important;
}

::marker {
  color: #07A8C1;
}

ul {
    color: #07A8C1;
}

.farbeschwarz {
    color: #000000;
}

.accordion-content {
    border: 1px solid #e6e6e6;
}

.abstand_logo {
	display: flex; 
    justify-content: center; 
    align-items: center;
	
}

.navi1 {
    border-bottom: 0.2em solid #07A8C1;
	background-image: url(../bilder/hausarztpraxis_hintergrund.png);
}

.bildlogo {
    width: 35.8em;
}

.floatrechts {
    float: right;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}



 @media screen and (min-width: 40em) {
.abstand_navi {
	display: flex; 
    justify-content: center; 
    align-items: center;
	margin-top: -1.5em;	
}	
}

 @media screen and (max-width: 39em) {
.navi1 {
	background-image: none;
}
}

.navimobile {
	cursor: pointer;
}

.row_100 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}

.top-bar, .top-bar ul {
	margin-bottom: 0.75em;
}

a {
  color: #000000;
  text-decoration: none;
  position: relative;
  font-size: 1.1em;
}

.border {
  top: 1px;
}

.border:after {
  content: ''; 
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;  
  border-bottom: 2px solid #07A8C1;
  transition: 0.6s;
}

.border_active {
  border-bottom: 2px solid #07A8C1;
}

.border_weiss:after {
  content: ''; 
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-top: 2px solid #ffffff;
  transition: 0.6s;
}

.border_weiss:hover{
  color: #ffffff;
  text-decoration: none;
}

.linktext {
color: #07A8C1;
}

a:hover:after {
  color: #333333;
  width: 100%;
}

a:hover {
  color: #333333;
}

a.telefonlink {
	color: #ffffff;
    font-size: 1em;
}


a.telefonlink:hover:after {
	color: #ffffff;
}

a.telefonlinkschwarz {
	color: #000000;
    font-size: 1em;
}


a.telefonlinkschwarz:hover:after {
	color: #000000;
}

.abstand_oben_2em {
  padding-top: 2em;
}

.no_background_color {
  background-color: transparent !important;
}

.abstand_oben_1em {
  padding-top: 1em;
}

.menu-icon.dark::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 160%;
    height: 4px;
    background: #07A8C1; 
    box-shadow: 0 10px 0 #07A8C1, 0 20px 0 #07A8C1;   
    content: '';
}

.menu-icon.dark:hover::after {
    background: #07A8C1;
    box-shadow: 0 10px 0 #07A8C1, 0 20px 0 #07A8C1;
}

/* canvas container rechts und link telefon*/


@media screen and (min-width: 60em) {
	  a.telefonlink { 
	  pointer-events:none; 
	  cursor:default; 
	  text-decoration:none; }
	  a.telefonlinkschwarz { 
	  pointer-events:none; 
	  cursor:default; 
	  text-decoration:none; }				
}

 @media screen and (min-width: 40em) {
		.buttonfix {
			position: fixed;
			float: right;
			top: 24em;
			right: 0em;
			width: 2.5em;
			height: 8em;
			border: 0;
			padding: 0;
			/*  background: rgba(229,29,31,0.7) !important; */
			background-image: url(../bilder/button_canvas_box.png);
			background-repeat: no-repeat;
		}		
}

 @media screen and (max-width: 39em) {
		.buttonfix {
			/* display: none !important;*/
			
			position: fixed;
			float: right;
			/* top: 24em; */
			right: 0em;
			width: 3em;
			height: 8em;
			border: 0;
			padding: 0;
			margin-right: 0.3em;
			/*  background: rgba(229,29,31,0.7) !important; */
			background-image: url(../bilder/button_canvas_boxklein.png);
			background-repeat: no-repeat;	
		}
		
		.button {
    background-color: transparent;
}
.button:hover, .button:focus {
    background-color: transparent;
}
}

.off-canvas {
    background: #07A8C1 !important;
}

.canvas_box {
    padding: 4em 0.2em 1em 1em;
}

.canvas_text {
	color: #ffffff;
}

.canvas_link {
	color: #ffffff;
	text-decoration: none;
	padding-right: 1em;
	background-image: url(button_download.png);
	background-position:right;
	background-repeat: no-repeat;
}

.canvas_link {
	color: #ffffff;
	text-decoration: none;
	padding-right: 1em;
	background-image: url(button_download.png);
	background-position:right;
	background-repeat: no-repeat;
}

.canvas_weblink {
	color: #ffffff;
	text-decoration: none;
	padding-right: 1em;
	background-image: url(button_weblink.png);
	background-position:right;
	background-repeat: no-repeat;
}

.canvas_link_ohne {
	color: #ffffff;
	text-decoration: none;
}

.close-button {
    color: #ffffff !important;
}

/* fusszeile */
.footer {
	margin-top: 14em;
	padding-top: 1em;
	background: #07A8C1 !important;
}

.abstand_trennzeichen {
	margin-left: 1em;
	margin-right: 1em;
}

/* button zum seitenanfang */

.scrollicon {
    text-align: center;
    text-decoration: none;
    font-style: normal!important;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: white;
    opacity: 1;
    position: fixed;
    bottom: 60px;
    right: 120px;
    display: none;
    border: 2px solid #07A8C1;
}


.scrollicon div {
    font-weight: bold;
    font-size: 2em;
    color: #07A8C1;
    padding-top: 0.1em;
}

@media screen and (max-width: 39em) {
.top-bar .top-bar-left .top-bar .top-bar-right {
    max-width: 4em;
	background-color: yellow;
}
}

  @media screen and (min-width: 40em) {
    .top-bar .top-bar-left,
    .top-bar .top-bar-right {
      width: auto; } 
	  }
	  
.padding_left0 {
  padding-left: 0;
}	  
 
.padding_oben1 {
    padding-top: 0.5em;
}	

  